body {
    background-color: #f0f8ff;
    font-family: "Montserrat", sans-serif;
    font-size: 30px;
}

.container {
    margin: 0 auto;

    @media screen and (min-width: 1024px) {
        width: 1024px;
    }
}

.form {
    margin: 0 auto;
    padding-top: 30px;
    width: 100%;

    form {
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        padding: 10px;
        width: 100%;

        input {
            -webkit-appearance: none;
            border: 1px solid black;
            font-size: 20px;
            margin: 20px 0;
            padding: 10px;
        }

        .actions {
            margin: 0 auto;
        }

        button,
        .button,
        input[type="submit"] {
            margin: 0 auto;
            width: auto;
        }
    }
}

button,
input[type="submit"],
.button {
    background-color: #007dc1;
    border-radius: 25px;
    border: 1px solid #124d77;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    padding: 12px 24px;
    text-decoration: none;

    &:hover {
        background-color: #0061a7;
    }

    &:active {
        position: relative;
        top: 1px;
    }
}

ul {
    li {
        font-size: 24px;
        margin-bottom: 10px;
    }
}

.link {
    color: #007dc1;
    font-weight: bold;
    text-decoration: none;

    &:hover {
        color: #0061a7;
    }

    &:active {
        position: relative;
        top: 1px;
    }
}
